import { Token } from '../../../types/index';

export declare const AddTokenToWallet: ({ token }: {
    token: Token;
}) => import("react/jsx-runtime").JSX.Element;
export declare const AddTokenToWalletSmall: ({ token }: {
    token: Token;
}) => import("react/jsx-runtime").JSX.Element;
